body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#PageHeader1
{
   background-color: #F0E68C;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#HorizontalLine2
{
   border-color: #2E8B57;
   border-style: solid;
   border-bottom-width: 4px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #A52A2A;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#Table1
{
   border-radius: 0px;
   border: 8px solid #B22222;
   background-color: #F8F9FA;
   background-image: none;
   border-collapse: separate;
   border-spacing: 1px;
   margin: 0;
}
#Table1 td, #Table1 th
{
   padding: 0;
}
#Table1 td div
{
   white-space: nowrap;
}
#Table1 p, #Table1 ul
{
   margin: 0;
   padding: 0;
}
#Table1 .cell0
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 24px;
   height: 138px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell1
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 24px;
   height: 138px;
}
#Table1 .cell2
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 138px;
}
#Table1 .cell3
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 24px;
   height: 254px;
}
#Table1 .cell4
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 254px;
   color: #000000;
   font-family: Arial;
   font-size: 19px;
   line-height: 21px;
}
#Table1 .cell5
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 254px;
}
#Table1 .cell6
{
   background-color: #F0F8FF;
   background-image: none;
   border-top-width: 1px;
   border-right-width: 1px;
   border-bottom-width: 1px;
   border-left-width: 1px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   text-align: left;
   vertical-align: top;
   width: 24px;
   height: 148px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell7
{
   background-color: #F0F8FF;
   background-image: none;
   border-top-width: 1px;
   border-right-width: 1px;
   border-bottom-width: 1px;
   border-left-width: 1px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   text-align: left;
   vertical-align: top;
   width: 24px;
   height: 148px;
   color: #000000;
   font-family: Arial;
   font-size: 17px;
   line-height: 20px;
}
#Table1 .cell8
{
   background-color: #F0F8FF;
   background-image: none;
   border-top-width: 1px;
   border-right-width: 1px;
   border-bottom-width: 1px;
   border-left-width: 1px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   text-align: left;
   vertical-align: top;
   width: 24px;
   height: 148px;
}
#Table1 .cell9
{
   background-color: #F0F8FF;
   background-image: none;
   border-top-width: 1px;
   border-right-width: 1px;
   border-bottom-width: 1px;
   border-left-width: 1px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   text-align: left;
   vertical-align: top;
   height: 148px;
}
#Table1 .cell10
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 24px;
   height: 152px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell11
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   width: 24px;
   height: 152px;
}
#Table1 .cell12
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: top;
   width: 24px;
   height: 152px;
   color: #B22222;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell13
{
   background-color: #90EE90;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: left;
   vertical-align: top;
   height: 152px;
}
#MenuBar1
{
   background-color: transparent;
   border: 1px solid #0D6EFD;
}
.MenuBar1SubMenu
{
   background-color: transparent;
   border: 1px solid #0D6EFD;
   position:	absolute;
   visibility: hidden;
   overflow: visible;
   z-index: 100;
}
.MenuBar1SubMenuTable
{
   cursor: default;
   border: 0;
   padding: 0;
}
.MenuBar1SubMenuTable tr
{
   margin: 0;
   padding: 0;
}
.MenuBar1Menu
{
   background-color: transparent;
   margin: 0px 0 0px 0px;
   padding: 0;
}
.MenuBar1MenuOuter
{
   background-color: transparent;
   border: 0px solid #0D6EFD;
}
.MenuBar1Menu tr
{
   margin: 0;
   padding: 0;
}
.MenuBar1MainItem .MenuBar1MainItemLeft,
.MenuBar1MainItem .MenuBar1MainFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   text-align: center;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MainItem .MenuBar1MainItemText, 
.MenuBar1MainItem .MenuBar1MainItemText a,
.MenuBar1MainItem .MenuBar1MainFolderText,
.MenuBar1MainItem .MenuBar1MainFolderText a
{
   background-color: #0D6EFD;
   color: #FFFFFF;
   font-size: 16px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   line-height: 18px;
   text-align: left;
   text-decoration: none;
   text-transform: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #0D6EFD;
   border-right: 0px solid #0D6EFD;
   border-top: 0px solid #0D6EFD;
   border-left: 0px solid #0D6EFD;
   padding: 3px 5px 3px 5px;
   vertical-align: middle;
}
.MenuBar1MainItem .MenuBar1MainItemRight,
.MenuBar1MainItem .MenuBar1MainFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MainItemHover .MenuBar1MainItemLeft,
.MenuBar1MainItemActive .MenuBar1MainItemLeft,
.MenuBar1MainItemHover .MenuBar1MainFolderLeft,
.MenuBar1MainItemActive .MenuBar1MainFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MainItemHover .MenuBar1MainItemText,
.MenuBar1MainItemActive .MenuBar1MainItemText,
.MenuBar1MainItemHover .MenuBar1MainItemText a,
.MenuBar1MainItemActive .MenuBar1MainItemText a,
.MenuBar1MainItemHover .MenuBar1MainFolderText,
.MenuBar1MainItemActive .MenuBar1MainFolderText,
.MenuBar1MainItemHover .MenuBar1MainFolderText a,
.MenuBar1MainItemActive .MenuBar1MainFolderText a
{
   background-color: #0B5ED7;
   color: #FFFFFF;
   font-size: 16px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   line-height: 18px;
   text-align: left;
   text-decoration: none;
   text-transform: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #0A58CA;
   border-right: 0px solid #0A58CA;
   border-top: 0px solid #0A58CA;
   border-left: 0px solid #0A58CA;
   padding: 3px 5px 3px 5px;
   vertical-align: middle;
}
.MenuBar1MainItemHover .MenuBar1MainItemRight,
.MenuBar1MainItemActive .MenuBar1MainItemRight,
.MenuBar1MainItemHover .MenuBar1MainFolderRight,
.MenuBar1MainItemActive .MenuBar1MainFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MenuItem .MenuBar1MenuItemLeft,
.MenuBar1MenuItem .MenuBar1MenuFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   text-align: center;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MenuItem .MenuBar1MenuItemText, 
.MenuBar1MenuItem .MenuBar1MenuItemText a,
.MenuBar1MenuItem .MenuBar1MenuFolderText,
.MenuBar1MenuItem .MenuBar1MenuFolderText a
{
   background-color: #0D6EFD;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-align: left;
   text-decoration: none;
   text-transform: none;
   line-height: 16px;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #0D6EFD;
   border-top: 0px solid #0D6EFD;
   border-right: 0px solid #0D6EFD;
   border-left: 0px solid #0D6EFD;
   padding: 3px 5px 3px 5px;
   vertical-align: middle;
}
.MenuBar1MenuItem .MenuBar1MenuItemRight,
.MenuBar1MenuItem .MenuBar1MenuFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MenuItemHover .MenuBar1MenuItemLeft, 
.MenuBar1MenuItemActive .MenuBar1MenuItemLeft,
.MenuBar1MenuItemHover .MenuBar1MenuFolderLeft,
.MenuBar1MenuItemActive .MenuBar1MenuFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1MenuItemHover .MenuBar1MenuItemText,
.MenuBar1MenuItemActive .MenuBar1MenuItemText,
.MenuBar1MenuItemHover .MenuBar1MenuItemText a,
.MenuBar1MenuItemActive .MenuBar1MenuItemText a,
.MenuBar1MenuItemHover .MenuBar1MenuFolderText,
.MenuBar1MenuItemActive .MenuBar1MenuFolderText,
.MenuBar1MenuItemHover .MenuBar1MenuFolderText a,
.MenuBar1MenuItemActive .MenuBar1MenuFolderText a
{
   background-color: #0B5ED7;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   line-height: 16px;
   text-align: left;
   text-decoration: none;
   text-transform: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #0A58CA;
   border-top: 0px solid #0A58CA;
   border-right: 0px solid #0A58CA;
   border-left: 0px solid #0A58CA;
   padding: 3px 5px 3px 5px;
   vertical-align: middle;
}
.MenuBar1MenuItemHover .MenuBar1MenuItemRight,
.MenuBar1MenuItemActive .MenuBar1MenuItemRight,
.MenuBar1MenuItemHover .MenuBar1MenuFolderRight,
.MenuBar1MenuItemActive .MenuBar1MenuFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0 3px 0;
   font-size: 1px;
}
.MenuBar1SubMenu td,
.MenuBar1Menu td,
.MenuBar1Menu tr
{
   vertical-align: middle;
}
.MenuBar1MenuSplitText div
{
   height: 1px;
   padding: 0;
   background-color: #FFFFFF;
   overflow: hidden;
}
.MenuBar1MenuItem .MenuBar1MenuSplitLeft
{
   height: 7px;
   padding: 0;
}
.MenuBar1MenuItem .MenuBar1MenuSplitText
{
   background-color: #0D6EFD;
   height: 7px;
   padding: 0 6px 0 6px;
}
.MenuBar1MenuItem .MenuBar1MenuSplitRight
{
   height: 7px;
   padding: 0;
}
.MenuBar1MainSplitText div
{
   background-color: #FFFFFF;
   height: 1px;
   padding: 0;
   overflow: hidden;
}
.MenuBar1MainItem .MenuBar1MainSplitLeft 
{
   height: 7px;
   padding: 0;
}
.MenuBar1MainItem .MenuBar1MainSplitText
{
   background-color: #0D6EFD;
   height: 7px;
   padding: 0;
}
.MenuBar1MainItem .MenuBar1MainSplitRight
{
   height: 7px;
   padding: 0;
}
.MenuBar1MainItem
{
   vertical-align: middle;
}
.MenuBar1HorizontalSplit
{
   border-right: 0 solid #8080FF;
   border-left: 0 solid #8080FF;
   width: 15px;
   background-color: #0D6EFD;
   padding: 3px 0 3px 0;
   vertical-align: middle;
   text-align: center;
   text-decoration: none;
   color: #FFFFFF;
   font-size: 16px;
   font-family: Arial;
   font-style: normal;
}
.MenuBar1MainItem, .MenuBar1MainItemHover, .MenuBar1MainItemActive,
.MenuBar1MenuItem, .MenuBar1MenuItemHover, .MenuBar1MenuItemActive
{
   white-space: nowrap;
}
.MenuBar1SpacerDiv
{
   background: transparent;
   margin: 0;
   padding: 0;
   border: 0;
   font-size: 1px;
}
#wb_MenuBar1
{
}
#wb_MenuBar1:hover
{
   z-index: 1111 !important;
}
#NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar1 ul.navbar li
{
   height: 30px;
   width: 102px;
   margin: 0 0 4px 0;
   vertical-align: bottom;
}
#NavigationBar1 ul.navbar li a
{
   position: relative;
   display: block;
}
#NavigationBar1 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#NavigationBar1 ul.navbar li span
{
   display: block;
   height: 30px;
   width: 102px;
   position: absolute;
   z-index: 2;
}
#NavigationBar1 a .hover
{
   visibility: hidden;
}
#NavigationBar1 a:hover .hover
{
   visibility: visible;
}
#NavigationBar1 a:hover span
{
   visibility: hidden;
}
#wb_Checkbox1
{
   margin: 0;
}
#wb_Checkbox1, #wb_Checkbox1 *, #wb_Checkbox1 *::before, #wb_Checkbox1 *::after
{
   box-sizing: border-box;
}
#wb_Checkbox1 input[type='checkbox']
{
   position: absolute;
   padding: 0;
   margin: 0;
   opacity: 0;
   z-index: 1;
   width: 39px;
   height: 39px;
   left: 0;
   top: 0;
}
#wb_Checkbox1 label
{
   display: inline-block;
   vertical-align: middle;
   position: absolute;
   left: 0;
   top: 0;
   padding: 0;
}
#wb_Checkbox1 label::before
{
   content: "";
   display: inline-block;
   position: absolute;
   width: 39px;
   height: 39px;
   left: 0;
   top: 0;
   background-color: #FFFFFF;
   border: 1px solid #0D6EFD;
   border-radius: 4px;
}
#wb_Checkbox1 label::after
{
   display: inline-block;
   position: absolute;
   width: 39px;
   height: 39px;
   left: 0;
   top: 0;
   visibility: visible;
   padding: 0;
   text-align: center;
   line-height: 39px;
}
#wb_Checkbox1 input[type='checkbox']:checked + label::after
{
   content: " ";
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23FFFFFF%22%20viewBox%3d%220%200%20156%20156%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M144%2040%20C146%2042%2c%20147%2044%2c%20147%2047%20C147%2049%2c%20146%2052%2c%20144%2054%20L81%20117%20L69%20129%20C67%20131%2c%2065%20131%2c%2062%20131%20C59%20131%2c%2057%20131%2c%2055%20129%20L43%20117%20L11%2085%20C9%2083%2c%209%2081%2c%209%2078%20C9%2075%2c%209%2073%2c%2011%2071%20L23%2059%20C25%2057%2c%2027%2057%2c%2030%2057%20C33%2057%2c%2035%2057%2c%2037%2059%20L62%2085%20L118%2028%20C120%2026%2c%20122%2025%2c%20125%2025%20C128%2025%2c%20130%2026%2c%20132%2028%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
   background-size: 80% 80%;
}
#wb_Checkbox1 input[type='checkbox']:checked + label::before
{
   background-color: #0D6EFD;
   background-image: none;
   border-color: #0D6EFD;
}
#wb_Checkbox1 input[type='checkbox']:focus + label::before
{
   outline: thin dotted;
}
#Editbox1
{
   line-height: 56px;
   margin: 0;
   border: 1px solid #DEE2E6;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Label1
{
   margin: 0;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
   text-align: left;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#Label1:focus
{
   outline: 0;
}
#wb_RadioButton1
{
   margin: 0;
}
#wb_RadioButton1, #wb_RadioButton1 *, #wb_RadioButton1 *::before, #wb_RadioButton1 *::after
{
   box-sizing: border-box;
}
#wb_RadioButton1 input[type='radio']
{
   position: absolute;
   padding: 0;
   margin: 0;
   opacity: 0;
   z-index: 1;
   width: 36px;
   height: 36px;
   left: 0;
   top: 0;
}
#wb_RadioButton1 label
{
   display: inline-block;
   vertical-align: middle;
   position: absolute;
   left: 0;
   top: 0;
   padding: 0;
}
#wb_RadioButton1 label::before
{
   content: "";
   display: inline-block;
   position: absolute;
   width: 36px;
   height: 36px;
   left: 0;
   top: 0;
   background-color: #FFFFFF;
   border: 1px solid #0D6EFD;
   border-radius: 50%;
}
#wb_RadioButton1 label::after
{
   display: inline-block;
   position: absolute;
   width: 36px;
   height: 36px;
   left: 0;
   top: 0;
   visibility: visible;
   padding: 0;
   text-align: center;
   line-height: 36px;
   border-radius: 50%;
   color: #FFFFFF;
   content: " ";
   transform: scale(0, 0);
}
#wb_RadioButton1 input[type='radio']:checked + label::after
{
   background-color: #0D6EFD;
   background-image: none;
   border-color: #0D6EFD;
   transform: scale(0.66, 0.66);
}
#wb_RadioButton1 input[type='radio']:focus + label::before
{
   outline: thin dotted;
}
#wb_RadioButton2
{
   margin: 0;
}
#wb_RadioButton2, #wb_RadioButton2 *, #wb_RadioButton2 *::before, #wb_RadioButton2 *::after
{
   box-sizing: border-box;
}
#wb_RadioButton2 input[type='radio']
{
   position: absolute;
   padding: 0;
   margin: 0;
   opacity: 0;
   z-index: 1;
   width: 37px;
   height: 37px;
   left: 0;
   top: 0;
}
#wb_RadioButton2 label
{
   display: inline-block;
   vertical-align: middle;
   position: absolute;
   left: 0;
   top: 0;
   padding: 0;
}
#wb_RadioButton2 label::before
{
   content: "";
   display: inline-block;
   position: absolute;
   width: 37px;
   height: 37px;
   left: 0;
   top: 0;
   background-color: #FFFFFF;
   border: 1px solid #0D6EFD;
   border-radius: 50%;
}
#wb_RadioButton2 label::after
{
   display: inline-block;
   position: absolute;
   width: 37px;
   height: 37px;
   left: 0;
   top: 0;
   visibility: visible;
   padding: 0;
   text-align: center;
   line-height: 37px;
   border-radius: 50%;
   color: #FFFFFF;
   content: " ";
   transform: scale(0, 0);
}
#wb_RadioButton2 input[type='radio']:checked + label::after
{
   background-color: #0D6EFD;
   background-image: none;
   border-color: #0D6EFD;
   transform: scale(0.66, 0.66);
}
#wb_RadioButton2 input[type='radio']:focus + label::before
{
   outline: thin dotted;
}
#Range1
{
   width: 100%;
   height: 100%;
   padding: 0;
   background-color: transparent;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
}
#Range1:focus
{
   outline: 0;
}
#Range1:focus::-webkit-slider-thumb
{
   box-shadow: 0 0 0 1px #fff, 0 0 0 0.25rem rgba(13,110,253,0.25);
}
#Range1:focus::-moz-range-thumb
{
   box-shadow: 0 0 0 1px #fff, 0 0 0 0.25rem rgba(13,110,253,0.25);
}
#Range1::-moz-focus-outer
{
   border: 0;
}
#Range1::-webkit-slider-thumb
{
   width: 16px;
   height: 16px;
   margin-top: -4px;
   background-color: #0D6EFD;
   border: 0;
   border-radius: 50%;
   transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
   -webkit-appearance: none;
   appearance: none;
}
#Range1::-webkit-slider-thumb:active
{
   background-color: #0D6EFD;
}
#Range1::-webkit-slider-runnable-track 
{
   width: 100%;
   height: 8px;
   color: transparent;
   cursor: pointer;
   background-color: #DEE2E6;
   border-color: transparent;
   border-radius: 8px;
}
#Range1::-moz-range-thumb
{
   width: 16px;
   height: 16px;
   background-color: #0D6EFD;
   border: 0;
   border-radius: 50%;
   -moz-transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
   transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
   -moz-appearance: none;
   appearance: none;
}
#Range1::-moz-range-thumb:active
{
   background-color: #0D6EFD;
}
#Range1::-moz-range-track
{
   width: 100%;
   height: 8px;
   color: transparent;
   cursor: pointer;
   background-color: #DEE2E6;
   border-color: transparent;
   border-radius: 8px;
}
#Range1:disabled
{
   pointer-events: none;
}
#Range1:disabled::-webkit-slider-thumb
{
   background-color: #adb5bd;
}
#Range1:disabled::-moz-range-thumb
{
   background-color: #adb5bd;
}
#RichTextArea1
{
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   box-sizing: border-box;
}
#wb_RichTextArea1 .wwbeditor
{
   border: 1px solid #DEE2E6;
   border-radius: 4px;
}
#wb_RichTextArea1 .wwbeditor-content, #wb_RichTextArea1 .wwbeditor-toolbar
{
   border-width: 0;
}
#Label2
{
   margin: 0;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #800000;
   font-family: "Comic Sans MS";
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
   text-align: left;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#Label2:focus
{
   outline: 0;
}
#HorizontalLine1
{
   border-color: #2E8B57;
   border-style: solid;
   border-bottom-width: 8px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
